情報科学屋さんを目指す人のメモ

方法・手順・解説を書き残すブログ。私と同じことを繰り返さずに済むように。

モンスト「お使いの端末はこのバージョンに対応していません」でアップデートできない人が発生中

Android (338) Android-アップデート (2) アップデート (4) モンスターストライク (13) モンスターストライク-アップデート (2)

数日前のモンストのアップデートにより、モンストを起動すると「Playストアでダウンロードしてください」と表示されるようになりました。しかし、その指示に従ってPlayストアを開いてみても、「お使いの端末はこのバージョンに対応していませんエラーが出てしまい、アップデートができないユーザーが多数発生しているようです。これでは、モンストを遊ぶことができません。

アップデートできない

モンストを起動すると、次のエラーが表示されます。

モンスターストライクが新しいバージョンになりました

Playストアでダウンロードしてください

しかし、Androidのアプリストア(Playストア)を実際に開いてアップデートしようとしても、

お使いの端末はこのバージョンに対応していません

monster-strike-can-not-update-android

エラーが表示されてしまい、「アンインストール」と「開く」しかできません

対策1:機種変更

もっとも直接的な対策は、最新機種に買い替えることです。

だいたいの場合、端末が古いことが、このアップデートできない問題の原因です

また、マイナーすぎる機種だと、対応していない場合があるので、ある程度有名な機種(Xperia・Galaxy)を選ぶのをおすすめします。

対策2:ソフトウェアアップデート

これができない場合は、ソフトウェアの更新をしてみてください。

Anrdoidなので、「設定」アプリを開いて、「端末情報>ソフトウェアアップデート>アップデートを開始」のように進めば、アップデートが開始できます(機種によって表現が違う場合があります)

ひとこと

まずは、ソフトウェアアップデートを試してみてください。

関連

コメント(1)

  1. xcv
    2016年6月11日(土) 23:01

    良い

     

新しいコメントを投稿